uuid: 28c489c4-3531-4433-9e24-5c42766251da
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: pathway_image_large
label: 'Pathway Image - Large (720x300)'
effects:
  908c82c6-4e50-4da2-9599-52236111bef6:
    uuid: 908c82c6-4e50-4da2-9599-52236111bef6
    id: focal_point_scale_and_crop
    weight: 2
    data:
      width: 720
      height: 300
      crop_type: focal_point
